<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::table('products')->update(['allows_partial_payment' => true]);
    }

    public function down(): void
    {
        DB::table('products')->update(['allows_partial_payment' => false]);
    }
};
